uuid: 8d28abb3-0bf1-4e6e-9b72-28d1f67ee305
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_email
field_name: field_email
entity_type: node
type: email
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
